<?php

$trfdetailsquery = new WA_MySQLi_RS("trfdetailsquery",$cmctrfdb,1);

$trfdetailsquery->setQuery("SELECT * FROM `trf-details` LEFT JOIN article_type ON `trf-details`.idarticletype=article_type.idarticletype LEFT JOIN article_characteristic ON `trf-details`.idarticle_characteristics=`article_characteristic`.idarticlecharacteristic WHERE `trf-details`.idtrfdetails='$idtrf'");

$trfdetailsquery->execute();



$sdescription=$trfdetailsquery->getColumnVal("sample_description");

$smeasuremin=$trfdetailsquery->getColumnVal("measurefrom");

$smeasuremax=$trfdetailsquery->getColumnVal("measureto");

$sregisteredmark=$trfdetailsquery->getColumnVal("registeredmark");

$smodel=$trfdetailsquery->getColumnVal("model");

$sphotofilename=$trfdetailsquery->getColumnVal("photofilename");

$sname_articletype=$trfdetailsquery->getColumnVal("name_articletype");

$sname_articlecharacteristic=$trfdetailsquery->getColumnVal("name_articlecharacteristic");

$idarttype=$smodel=$trfdetailsquery->getColumnVal("idarticletype");

?>

